<?php

include("config/conexion.php");

$id = $_POST['idProducto'];

$nombre = $_POST['nombre'];
$categoria = $_POST['categoria'];
$descripcion = $_POST['descripcion'];
$precio = $_POST['precio'];
$stock = $_POST['stock'];

$sql = "

UPDATE productos SET

nombre='$nombre',
categoria='$categoria',
descripcion='$descripcion',
precio='$precio',
stock='$stock'

WHERE idProducto='$id'
";

mysqli_query(
$conexion,
$sql
);

header(
"Location: buscar_producto.php"
);

?>